{
  "variants": {
	"subtype=subtype0": {"model": "zcm_comalterlite:special_slate"},
	"subtype=subtype1": {"model": "zcm_comalterlite:special_through"},
	"subtype=subtype2": {"model": "zcm_comalterlite:special_inactive"},
	"subtype=subtype3": {"model": "zcm_comalterlite:special_active"},
	"subtype=subtype4": {"model": "zcm_comalterlite:special_cross"},
	"subtype=subtype5": {"model": "zcm_comalterlite:special_across"},
	"subtype=subtype6": {"model": "zcm_comalterlite:special_brick"},
	"subtype=subtype7": {"model": "zcm_comalterlite:special_xeen"},
	"subtype=subtype8": {"model": "zcm_comalterlite:special_ventrilo"}
  }
}